package aicg.wipf.rjvj

import aicg.wipf.vzuj.Olcb
import com.test.basd.smartjunkcleaner.databinding.GgrnlmBinding

class Bdqa : Olcb<GgrnlmBinding>() {

    override val binding: GgrnlmBinding by lazy {
        GgrnlmBinding.inflate(layoutInflater)
    }

    override fun setView() {
    }
}